<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные платформы. Расшифровка значений:
 * * `1` - Яндекс.Маркет
 * * `2` - Яндекс.Директ
 */
enum CatalogFeedPlatformEnum: int
{
    /** Яндекс.Маркет */
    case YANDEX_MARKET = 1;
    /** Яндекс.Директ */
    case YANDEX_DIRECT = 2;
}
